<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Imports\ParametroImport;
use Maatwebsite\Excel\Facades\Excel;
use Maatwebsite\Excel\Concerns\FromCollection;


class TextExcelController extends Controller
{
    //
    
    public  function execlimport(Request $request)
    {   
        
        Excel::import( new ParametroImport,$request->file('file') );
    }
    
    public  function index()
    {
        return view('TestExcel');
    }
    
    
}
